Subject: Re: Submit title:1/48 Hasegawa A6M3
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 20 Jan 2004 09:38:45 -0800

Hi Yufei,
Thanks for sending in your A6M3 article.  I'll e-mail you when your article goes on ARC in 3 or 4 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, January 20, 2004 2:50 AM
  Subject: Submit title:1/48 Hasegawa A6M3

  Gallery Template #07

  "1/48 Hasegawa A6M3 ZERO Type22" 

  by "Yufei Mao"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I'm a modeler from Shanghai China,and nice to meet you.Just talk about the model.The original 1/48 Hasegawa kit(#09407) offers several painting plans of IJN-green which served in Rabaul.But as I'd like to make a more impressing and representative Type 22,I chose to convert it into the ZERO flown by  the famous IJN ace,Hiroyoshi Nishizawa,in Rabaul in 1943.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  As almost all of the decals is useless for the painting plan,I painted "UI-" and all the "Hinomaru" except the number "105".I added brake line by nylon fishing line and painted the body with Mitsubishi IJN-grey(Mr.Color #35).As for the green,I asked many friends that what kind of it was used on the plane for the emergency camouflage,the answer leaded to be FS34092(Mr.Color #302).

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The kit is very well detailed and I didin't pay more time to up-grade it.As the plane was used in Rabaul which should be a quite nasty environment,I weathered it roughly.After all,I washed it with brown oil colors thinned with Zippo oil.Welcome to communicate with me,and my e-mail address is [email-masked].

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text ? 2003 by "Yufei Mao"

  -------------------------------------------------- ?üìúêˉ?òμ￥óê êy???à???í???úhttp://www.citiz.net/chongyin/index.html ????990í・ì?D??? ?üμ??÷??×óê??ú http://sms.online.sh.cn/new_version/sms/dingyue/990/990.jsp ×￠2áC??ó?￡?×???′óà?μè???? http://sms.online.sh.cn/zhuanti/cy/index.html --------------------------------------------------